/* CSS Document */

/* Html, body and default */
html, body{
	margin:0px;
	padding:0px;
	color: #666;
	font-size: 14px;
	line-height: 21px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;	
}

*{
	margin:0px;
	padding:0px;
}

/* Primary */

#head{
	height:100px;
	background-color:#032b3d;
}

#head #menu{
	float:right;
	color:#FFF;
	font-size:13px;
}

#head .data{
	padding-top:15px;
	padding-bottom:15px;
	text-align:right;
	padding-right:10px;
}

#head .data a{
	color:#FFFFFF;
}

#head ul{
	list-style-type:none;
}

#head li{
	text-decoration:none;
	float:left;
	margin-right:5px;
	position:relative;
}

#menu li a:link,#menu li a:hover,#menu li a:visited{
	text-decoration:none;
	color:#FFF;	
}

#head li i{
	position:absolute;
	right:4px;
	top:-14px;
}

#menu li a span{
	background-color:transparent;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
}

#menu li a:hover span{
	background-color:#f19f1a;
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	background-image: url(../imgres/bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

#menu li a.sel span{
	background-color:#f19f1a;
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	background-image: url(../imgres/bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}


#logo{
	padding-top:20px;
	float:left;	
}

#slide{
	height:380px;
	background-color:#999999;
	background-image: url(../imgres/slide.jpg);
	background-repeat: repeat-x;
}


#slide .graf{
	float:right;
	padding:30px;	
}

#slide .text{
	float:left;
	padding-top:30px;
	color:#FFFFFF;
	width:465px;
	font-size:14px;
	text-align:justify;
}

#slide .max{
	font-size:16px;	
}

#slide .text h2 {
	color: #FFFFFF;
	font-size: 38px;
	font-weight: 400;
	line-height: 1.2em;
	padding-bottom:10px;
	margin-bottom:10px;
	background-image: url(../imgres/slider-line.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}


#cont{
	padding-top:40px;
	padding-bottom:40px;
	text-align:justify;
}

#cont h1 {
	color: #032b3d;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: -1px;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
}

h1.border{
	padding-bottom:8px !important;
	border-bottom:1px solid #CCC;	
}

.fontmax{
	font-size:16px;	
}

.fontmax div{
	padding-left:20px;
	background-image:url(../imgres/bullet.png);
	background-repeat:no-repeat;
	background-position:center left;	
}

hr{
  	border: 0;
    height: 1px;
    background: #ccc;
	margin-top:3px;
	margin-bottom:3px;
}


#cont h2 {
	font-size: 18px;
	line-height: 30px;
	padding: 0 0 3px;
	color: #032b3d;

	font-weight: 400;
	letter-spacing: -1px;
}


#cont h3 {
    color: #032b3d;

    font-size: 23px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 0;
    padding: 0 0 25px;
}



#cont .img_figure{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EAEAEA;
	border-radius: 4px 4px 4px 4px;
	padding: 4px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0;
}

#cont #expand{
	
}

#cont #sidebar{
	float:right;
    width: 300px;
}

#cont #sidebar ul{
	list-style-type:none;
	margin-left:5px;
}

#cont #sidebar li{
	background-image:url(../imgres/marker.gif);
	background-repeat:no-repeat;
	background-position: left 7px;
    padding-left: 20px;
}

#cont #sidecont{
	float: left;
    width: 620px;
}

#cont #sidecont ul{
	list-style-type:none;
	margin-left:5px;
}

#cont #sidecont li{
	background-image:url(../imgres/marker.gif);
	background-repeat:no-repeat;
	background-position:left 7px;
	padding-left:20px;
}


#cont #sidecont .inner_pad{
	padding-right:45px;
}

#foot{
	background-image: url(../imgres/foot.jpg);
	background-repeat: repeat-x;
	background-position: center;	
}

#foot #sec_1{
	padding-top:50px;
	padding-bottom:50px;
}

#foot #sec_1 #us{
    float: left;
    padding: 5px 60px 0 0px;
    width: 280px;
	    color: #FFFFFF;
}

#foot #sec_1 h4{

	color: #FFFFFF;

    font-size: 18px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 0;
    padding: 0 0 20px;
    text-shadow: 1px 1px 0 #222;
}

#foot #sec_1 #us .text {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 21px;
    padding: 0 0 22px;
	text-align:justify;
}

#foot #sec_1 #clients{
	float:right;
    padding: 5px 0 0;
    width: 600px;
}

#foot #sec_1 #clients ul{
	list-style-type:none;	
}

#foot #sec_1 #clients li{
	float:left;
	display: block;
	height: 130px;
	overflow: hidden;
	padding: 3px 0 0;
	text-align: center;
	width: 183px;
	background-image: url(../imgres/clients_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right:15px;
}

#foot #sec_1 #clients li .quote{
	font-style:italic;
	padding:10px;
	color:#FFFFFF;
	text-align:left;
	font-size:12px;
}

#foot #sec_1 #clients li .quote .autor{
	padding-top:5px;
	font-style:normal;
	text-align:right;
	font-size:9px;
}

#foot #sec_2{
	background-image: url(../imgres/foot_2.png);
	background-repeat: repeat;
	padding-top:20px;
	padding-bottom:20px;
}

#foot #sec_2 ul{
	list-style-type:none;
}

#foot #sec_2 li{
	float:left;
	width:22%;
	margin-right:2px;
	line-height:16px;
	color:#FFF;
}

#foot #sec_2 li.last{
	margin-right:0px;
}

#foot #sec_2 li.facebook{
	background-image: url(../imgres/facebook_foot_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:26px;
}

#foot #sec_2 li.twitter{
	background-image: url(../imgres/twitter_foot_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:26px;
}

#foot #sec_2 li.linkedin{
	background-image: url(../imgres/linkedin_foot_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:26px;
}

#foot #sec_2 li.youtube{
	background-image: url(../imgres/youtube_foot_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:26px;
}

#foot #sec_2 a:link, #foot #sec_2 a:visited{
	text-decoration:none;
	color:#FFFFFF;			
}

#foot #sec_2 a:hover{
	text-decoration:none;	
	color:#000;
}

#foot #sec_3{
	background-image: url(../imgres/foot_3.png);
	background-repeat: repeat;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	color:#FFFFFF;

}

#foot #sec_3 a:link, #foot #sec_3 a:visited{
	text-decoration:none;
	color:#FFFFFF;			
}

#foot #sec_3 a:hover{
	text-decoration:underline;	
	color:#FFFFFF;
}

/* Common */

.inner{
	width:940px;
	margin-left:auto;
	margin-right:auto;
}

.clear{
	clear:both;	
}

a.box_black:link, a.box_black:visited{
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	display: inline-block;
	font-weight: 700;
	height: 33px;
	line-height: 34px;
	margin: 0 0 2px;
	overflow: hidden;
	padding: 0 15px;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	background-attachment: scroll;
	background-color: #333333;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
a.box_black:hover{
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	color: #FFF;
	display: inline-block;
	font-weight: 700;
	height: 33px;
	line-height: 34px;
	margin: 0 0 2px;
	overflow: hidden;
	padding: 0 15px;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	background-attachment: scroll;
	background-color: #000;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

a.box_gry:link, a.box_gry:visited{
    background: none repeat scroll 0 0 #999;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    display: inline-block;
    font-weight: 700;
    height: 33px;
    line-height: 34px;
    margin: 0 0 2px;
    overflow: hidden;
    padding: 0 15px;
    position: relative;
    text-decoration: none;
    vertical-align: top;
	background-image: url(../imgres/bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
a.box_gry:hover{
    background: none repeat scroll 0 0 #00B2D7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFF;
    display: inline-block;
    font-weight: 700;
    height: 33px;
    line-height: 34px;
    margin: 0 0 2px;
    overflow: hidden;
    padding: 0 15px;
    position: relative;
    text-decoration: none;
    vertical-align: top;
	background-image: url(../imgres/bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

a.blue:link, a.blue:visited{
	color: #00C3DD;
	text-decoration:none;
}

a.blue:hover{
	color:#000000;	
	text-decoration:none;
}

a.black:link, a.black:visited{
	color: #000;
	text-decoration:none;
}

a.black:hover{
	color:#000000;	
	text-decoration:none;
}

a.blue_invert:link, a.blue_invert:visited{
	color:#000000;	
	text-decoration:none;
}

a.blue_invert:hover{
	
	color: #00C3DD;
	text-decoration:none;
}

.input{
	padding:5px;
	border:1px solid  #CCC;
	border-radius: 5px 5px 5px 5px;
	color: #333;
	font-size: 12px;
	line-height: 21px;

	width:200px;
	background-color:#f8f8f8;
	margin-top:5px;
	margin-bottom:5px;
	margin-right:10px;
	float:left;
}

.text_area{
	padding:5px;
	border:1px solid  #CCC;
	border-radius: 5px 5px 5px 5px;
	color: #333;
	font-size: 12px;
	line-height: 21px;

	width:97%;
	background-color:#f8f8f8;
	margin-top:5px;
	margin-bottom:5px;
}

.table_bg_gray{
	border:1px solid  #CCC;
	border-radius: 5px 5px 5px 5px;
	background-color:#f8f8f8;
	padding:10px;
}

.table_bg_err{
	border:1px solid  #CCC;
	border-radius: 5px 5px 5px 5px;
	background-color:#FFDFDF;
	padding:10px;
}

.table_bg_ok{
	border:1px solid  #CCC;
	border-radius: 5px 5px 5px 5px;
	background-color:#F0FEE9;
	padding:10px;
}

.table_bg_chart{
	border:1px solid  #CCC;
	border-radius: 5px 5px 5px 5px;
}

.table_bg_chart_box{
	border:1px solid  #CCC;
}

.form_div_err{
	float:left;
	margin-top:6px;
	background-color:#FFDFDF;
	padding:4px;
	visibility:hidden;
}

.form_div_err_nofloat{
	background-color:#FFDFDF;
	padding:10px;
	border:1px solid #FF9393;
}

.form_div_tip_nofloat{
	background-color: #FFFFCC;
	border: 1px solid #F7F79B;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.form_div_ok{
	background-color:#F0FEE9;
	padding:10px;
	border:1px solid #bdd8bd;
}

.required{
	color:#F00;	
}

.padding_10{
	padding:10px;	
}
.margin_left_10{
	margin-left:10px;	
}
.margin_right_10{
	margin-right:10px;	
}

.red{
	color:#900;	
}
.green{
	color:#009900;	
}

.input_admin{
	padding:4px;	

}

.pic_capturas{
	margin-bottom:10px;
	border:1px solid #CCC;	
}

h2.user{

	background-image:url(../imgres/user.png);
	background-repeat:no-repeat;
	background-position:left center;	
}

h2.user span{
	padding-left:30px;	
}

.txt_pregunta{
	color: #303436;

    font-size: 20px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1.1em;
    margin: 0;
    padding: 10px;
	background-color:#f8f8f8;
	border-bottom:1px dashed #CCCCCC;
}

.txt_opcion{
	font-size:13px;	
}

.hid{
	display:none;	
}

.ads{
	padding-top:4px;
	padding-bottom:4px;	
}

#pmpbook5{
	font-size:12px;
	text-align:left;
}

#pmpbook5 table{
	background-color:#f6f6f6;
}

#pmpbook5 ul{
	list-style-type:none;	
}

#pmpbook5 li{
	padding:5px;
	border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}

#pmpbook5 td{
	padding:2px;	
}

#pmpbook5 .head td{
	font-size:14px;
	color: #032b3d;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom:1px solid #CCC;
	background-color:#FFF;
	text-align:center;
}

#pmpbook5 .head tr{
	background-color:#FFF;
}

#pmpbook5 td{
	border-bottom:1px  solid #CCC;	
}

#pmpbook5 table tr{
	border-left:1px  solid #CCC;	
}


#pmpbook5 .color01{
	background-color:#F2F2F2;
	color:#000000;
}

#pmpbook5 .color01 li{
	padding:6px;
}

#pmpbook5 .color01 td{
	padding:8px;
}

#pmpbook5 .color02{
	
	color:#000000;
}

#pmpbook5 li{
	margin:2px;	
}

#pmpbook5 .color02 li{
	background-color:#dce6f2;
}

#pmpbook5 .color03{
	
	color:#000000;
}

#pmpbook5 .color03 li{
	background-color:#b9cde5;
}

#pmpbook5 .color04{

	color:#000000;
}

#pmpbook5 .color04 li{
		background-color:#95b3d7;
}

#pmpbook5 .color05{
	
	color:#FFF;
}

#pmpbook5 .color05 li{
		background-color:#366092;
}

#pmpbook5 .color06{
	
	color:#FFF;
}

#pmpbook5 .color06 li{
		background-color:#264061;
}
.arrow_box {
	position: relative;
	background: #88b7d5;
	width:96%;
	margin-right:auto;
	margin-left:14px;
}
.arrow_box:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 12px;
	margin-top: -12px;
}

.arrow_box span{
	padding:4px;
	color:#FFFFFF;
	text-align:center;
	width:90%;
	display:block;	
}

.bull_red{
	padding:8px;
	color:#FFF;
	background-color:#CC3366;
	font-weight:bold;
	text-align:center;
	border-width: 1px;
	border-style: solid;
	border-color: #E89FB7;
	color:#000;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #CC3366),
	color-stop(1, #E89FB7)
);
background-image: -o-linear-gradient(bottom, #CC3366 0%, #E89FB7 100%);
background-image: -moz-linear-gradient(bottom, #CC3366 0%, #E89FB7 100%);
background-image: -webkit-linear-gradient(bottom, #CC3366 0%, #E89FB7 100%);
background-image: -ms-linear-gradient(bottom, #CC3366 0%, #E89FB7 100%);
background-image: linear-gradient(to bottom, #CC3366 0%, #E89FB7 100%);
}
.bull_orange{
	padding:8px;
	color:#FFF;
	background-color:#E8A74F;
	font-weight:bold;
	text-align:center;
		border-width: 1px;
	border-style: solid;
	border-color: #B77B00;
	color:#000;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #E8A84F),
	color-stop(1, #B77A00)
);
background-image: -o-linear-gradient(bottom, #E8A84F 0%, #B77A00 100%);
background-image: -moz-linear-gradient(bottom, #E8A84F 0%, #B77A00 100%);
background-image: -webkit-linear-gradient(bottom, #E8A84F 0%, #B77A00 100%);
background-image: -ms-linear-gradient(bottom, #E8A84F 0%, #B77A00 100%);
background-image: linear-gradient(to bottom, #E8A84F 0%, #B77A00 100%);
}
.bull_green{
	padding:8px;
	color:#FFF;
	background-color:#CCFF66;
	font-weight:bold;
	text-align:center;
	border-width: 1px;
	border-style: solid;
	border-color: #8ED200;
	color:#000;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #CCFF66),
	color-stop(1, #90D200)
);
background-image: -o-linear-gradient(bottom, #CCFF66 0%, #90D200 100%);
background-image: -moz-linear-gradient(bottom, #CCFF66 0%, #90D200 100%);
background-image: -webkit-linear-gradient(bottom, #CCFF66 0%, #90D200 100%);
background-image: -ms-linear-gradient(bottom, #CCFF66 0%, #90D200 100%);
background-image: linear-gradient(to bottom, #CCFF66 0%, #90D200 100%);
}

.titpm{
font-size: 16px;
font-weight:bold;
}
.tipmin{
	font-size:12px;	
}

.navegador{
	text-align:left;
	position:relative;
}

.navegador a{
	color: #00C3DD;
text-decoration: none;
}
.navegador a:hover{
	color: #00C3DD;
text-decoration: underline;
}

.navegador .pad{
	padding:6px;
}

.navegador .borderable{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #D1D1D1;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.24);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.24);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.24);
}

.navegador .row{
	background-image: url(../imgres/row.png);
	background-repeat: no-repeat;
	background-position: center center;	
}

.plus{

}

.plus span{
	padding-right:22px;
	background-image: url(../imgres/plus.png);
	background-repeat: no-repeat;
	background-position: right 2px;
	text-transform:none !important;
	cursor:pointer;
}

.back{
	background-image: url(../imgres/back.png);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	width:190px;
	padding-top:2px;
	padding-bottom:2px;
	right:0;
	position:absolute;
	font-size:12px;
}

.back a,.back a:hover,.back a:visited{
	color:#032b3d;
	text-decoration:underline;
	padding-left:30px;
}

.txt_pregunta img{
	max-width:100%;
	height:auto;	
}

.labelaceptar{
	border:1px solid #fff;
	display:block;
}

.labelaceptar.error{
	border:1px solid #f00;	
}

#bannercurso h2{
	font-size:34px;
	line-height:1.2em;
	padding-bottom:15px;
	color:#009bc7;
	    font-weight: 400;
		text-align:left;
}

#bannercurso h2.moreblue{
	font-size:20px;
	line-height:1.2em;
	padding-bottom:15px;
	color:#032b3d;
	    font-weight: 400;
}

.grid_6{
	width:49.9%;
	display:inline-block;
	float:left;	
}

.grid_6 .padleft{
	padding-left:20px;
}

.maxbanner{
	font-weight:700;
	font-size:1.5em;	
}

hr.divisorbanner{
	margin-left:auto;
	margin-right:auto;
	margin-top:14px;
	margin-bottom:14px;	
}

#bannercurso .line{
	padding-bottom:10px;	
}

#bannercurso .line i{
	margin-right:10px;
}

#bannercurso ul.caracteristicas{

	padding-left:16px;	
}

#bannercurso ul.caracteristicas li{
	padding-bottom:8px;	
}

#bannercurso ul.caracteristicas li span.hide{
	display:none;
}

#bannercurso ul.caracteristicas li span.mas{
	cursor:pointer;
	color:#00C3DD;
}


#bannercurso ul.caracteristicas li span.menos{
	cursor:pointer;
	color:#00C3DD;
}



#bannercurso .sidecont{
	float: left;
    width: 620px;
}

#bannercurso .sidebar {
    float: right;
    width: 300px;
}

#bannercurso .slideleft {
    float: left;
    width: 465px;
    text-align: justify;
}

#bannercurso .slidegraf {
    float: right;
	max-width:400px;
}

#bannercurso .slidegraf img{
		max-width:100%;
	height:auto;	
}

#bannercurso .inner_pad {
    padding-right: 45px;
}

#bannercurso img{
	max-width:100%;
	height:auto;	
}

#bannercurso h3 {
    font-size: 18px;
    line-height: 30px;
    padding: 0 0 3px;
    color: #032b3d;
    font-weight: 400;
    letter-spacing: -1px;
}

#bannercurso h3.mejoropcion{
    color: #032b3d;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 1.2em;
    margin: 0px;
    padding: 0px;
	}

#bannercurso .buttonprobargratis{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	background-color:#009bc7;
	color:#fff;
	text-align:center;
	padding:10px;
	font-size:0.9em;
}

#bannercurso .buttonprobargratis .textogratis{
	font-size:1.5em;
	font-weight:700;
	padding-bottom:15px;
}

#tabledatabanner td{
	padding:8px;
	font-size:1.1em;
}

#tabledatabanner{
	border:1px solid #CCC;
	background-color:#fff;
	color:#032b3d;
	border-radius: 5px 5px 5px 5px;
}

a.box_turquesa {
    background: none repeat scroll 0 0 #009bc7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 33px;
    line-height: 34px;
    margin: 0 0 2px;
    overflow: hidden;
    padding: 0 15px;
    position: relative;
    text-decoration: none;
    vertical-align: top;
	    letter-spacing: 0px;
   
}

a.box_turquesa:hover{
	background: none repeat scroll 0 0 #1a738e;
	font-weight: 700;
}

a.box_turquesa.moreblue {
    background: none repeat scroll 0 0 #1a738e;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    display: inline-block;
    font-weight: 400;
    height: 33px;
    line-height: 34px;
    margin: 0 0 2px;
    overflow: hidden;
    padding: 0 15px;
    position: relative;
    text-decoration: none;
    vertical-align: top;
   
}

a.box_turquesa.big {
    background: none repeat scroll 0 0 #009bc7;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    color: #FFFFFF;
    display: block;
    font-weight: 400;
    height: 48px;
    line-height: 48px;
    margin: 0 0 2px;
    overflow: hidden;
    padding: 0 24px;
	font-size:1.1em;
    position: relative;
    text-decoration: none;
    vertical-align: top;
   
}

a.box_turquesa.big:hover {
	background: none repeat scroll 0 0 #1a738e;
	font-weight: 700;
}

.contenidobannersuperior{
	padding-top:15px;
	background-image: url(../imgres/slidegry.jpg);
    background-repeat: repeat-x;
	
}

.labelaceptar{
	border:1px solid #fff;
	display:block;
}

.labelaceptar.error{
	border:1px solid #f00;	
}

#bannercurso{
	padding-top:0px;
	padding-bottom:10px;
	background-color:#E5E5E5;
	text-align: justify;
	 background: -webkit-radial-gradient(circle, #f6f6f6, #f3f3f3, #E5E5E5); /* For Safari 5.1 to 6.0 */
    background: -o-radial-gradient(circle, #f6f6f6, #f3f3f3, #E5E5E5); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, #f6f6f6, #f3f3f3, #E5E5E5; /* For Fx 3.6 to 15 */
    background: radial-gradient(circle, #f6f6f6, #f3f3f3, #E5E5E5); /* Standard syntax (must be last) */
}
